/* 横幅 */
.banner {
    height: 600px;
    width: 1850;
    background: no-repeat top center;
display: grid;
position: relative;
    z-index:-999
}
.banner .container {
    position: relative;
}
.banner a {
    position: absolute;
    top: 364px;
    left: 83px;
    display: block;
    width: 154px;
    height: 44px;
    border-radius: 1.3em;
}
.banner a > img {
    width: 154px;
    height: 44px;
    border-radius: 1.3em;
}
/* 通知公告 开始 */
.inform-box {
    /*margin-top: -165px;*/
    height: 243px;
    background-color: #fff;
    padding: 30px 27px 37px 27px;
    /*box-shadow: 2px 2px 7px #555;*/
    border-radius: .3em;

}
/* 左边-轮播图 */
.inform-box > .left {

}
.inform-box > .left > .carousel {
    float: left;
    margin-left: 6px;
    height: 243px;
    width: 322px;
    position: relative;
}
.inform-box > .left > .carousel > .swiper-container {
    width: 100%;
    height: 100%;
}
.inform-box > .left > .carousel > .swiper-container > .swiper-wrapper {
    width: 100%;
    height: 100%;
}
.inform-box > .left > .carousel > .swiper-container > .swiper-pagination {
    position: absolute;
    width: 98px;
    left: 226px;
    bottom: 3px;
}
.inform-box > .left > .carousel > .swiper-container > .swiper-pagination > span {
    float: left;
    padding: 0;
    margin: 0 3px 0 0;
    width: 21px;
    height: 21px;
    line-height: 21px;
    font-size: 14px;
    background-color: #238DCB;
    color: #fff;
    border-radius: 0;
    opacity: 1;
}
.inform-box > .left > .carousel > .swiper-container > .swiper-pagination > span.swiper-pagination-bullet-active {
    background-color: #FB6600;
}

/* 右边-公告列表 */
.inform-box > .right {
    float: left;
    width: 670px;
}
.inform-box > .right > .title {
    position: relative;
    padding-top: 10px;
    padding-left: 5px;
    font-size: 29px;
    /*font-weight: 700;*/
    line-height: 51px;
    color: #333;
    border-bottom: 3px solid #DEDEDE;
    margin-bottom: 13px;
    margin-left: 14px;
}
.inform-box > .right > .title::before {
    content: '';
    position: absolute;
    width: 150px;
    height: 3px;
    background-color: #74B6E1;
    bottom: -2px;
    left: 0;
}
.inform-box > .right > ul.inform-list {
    list-style: none;
    margin-left: 16px;
    margin-right: 30px;
}
.inform-box > .right > ul.inform-list > li {
    position: relative;
    margin: 12px 0;
    width: 100%;
}
.inform-box > .right > ul.inform-list > li::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background-color: #5A5A5A;
    left: 0;
    top: 10px;
}
.inform-box > .right > ul.inform-list > li > .item {
    text-decoration: none;
    padding-left: 29px;
    font-size: 17px;
    color: #666;
    display: block;
    width: 100%;
}
.inform-box > .right > ul.inform-list > li > .item:hover {
    color: #000;
}
.inform-box > .right > ul.inform-list > li > .item > .title {
    display: inline-block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inform-box > .right > ul.inform-list > li > .item > .time {
    float: right;
}
/* 通知公告 /结束 */
/* 学院动态 开始 */
.news {

}
.news > .title {
    position: relative;
    padding: 35px 0 14px 7px;
    margin: 0 0 16px 1px;
    font-size: 29px;
    border-bottom: 3px solid #DEDEDE;
}
.news > .title::before {
    content: '';
    position: absolute;
    background-color: #74B6E1;;
    height: 2px;
    width: 150px;
    bottom: -2px;
    left: 0;
}
.news > .news-list {
    list-style: none;
}
.news > .news-list > li {
    margin: 12px 0;
}
.news > .news-list > li > .item {
    position: relative;
    font-size: 18px;
    margin-left: 8px;
    padding-left: 10px;
    color: #666;
    text-decoration: none;
}
.news > .news-list > li > .item:hover {
    color: #000;
}
.news > .news-list > li > .item::before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 8px;
    height: 8px;
    background-color: #666;
    border-radius: 50%;
}
.news > .news-list > li > .item > .title {
    display: inline-block;
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news > .news-list > li > .item > .time {
    float: right;
}
/* 学院动态 /结束 */
/* 学院简介和快捷通道 开始 */
/* 学院简介 */
.introduce {
    height: 282px;
    padding: 0 0 0 23px;
    border: 2px solid #DDD;
    border-radius: .4em;
    margin-top: 38px;
}
.introduce > .left {
    width: 562px;
    float: left;
    border-right: 2px solid #ccc;
    border-right: 2px solid #ccc;
}
.introduce > .left > .title {
    position: relative;
    height: 46px;
    font-size: 22px;
    line-height: 46px;
    padding-left: 13px;
}
.introduce > .left > .title::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 24px;
    left: 0;
    top: 13px;
    background-color: #3398D4;
}
.introduce > .left > .content {
    background-color: #44A5EC;
    width: 538px;
    height: 182px;
    margin-left: -27px;
    border: 1px solid #C8E5F9;
    border-right: 0;
    color: #fff;
    font-size: 17px;
    line-height: 26px;
    padding: 27px 20px 27px 30px;
}
.introduce > .left > .content > p {

}
/* 快捷通道 */
.introduce > .right {
    width: 436px;
    float: left;

}
.introduce > .right > .title {
    height: 46px;
    font-size: 22px;
    line-height: 46px;
    padding-left: 13px;
    border-bottom: 2px solid #DDD;

}
.introduce > .right > .shortcut {
    padding-right: 20px;
    padding-left: 26px;
    padding-top: 17px;
}
.introduce > .right > .shortcut > .row {
    padding-bottom: 11px;
}
.introduce > .right > .shortcut > .row > a {
    margin-right: 2px;
}
.introduce > .right > .shortcut > .row > a:last-child {
    padding-right: 0;
}
.introduce > .right > .shortcut > .row > a > img {
    width: 190px;
    height: 57px;
}
/* 学院简介和快捷通道 /结束 */
/* 作品展示 开始 */
.production {
    background-color: #fff;
    margin-top: 20px;
}
.production > .container > .title {
    position: relative;
    font-size: 33px;
    line-height: 100px;
    text-align: center;
}
.production > .container > .title::before {
    content: '';
    position: absolute;
    width: 200px;
    height: 3px;
    bottom: 20px;
    left: 50%;
    margin-left: -100px;
    background-color: #3398D4;
}
.production .condition-box {
    margin-bottom: 23px;
    text-align: center;
}
.production .condition-box select {
    margin-right: 28px;
    width: 143px;
    height: 41px;
    color: #444;
    text-align: center;
    font-size: 16px;

    /*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
    border: 1px solid #ddd;
    /*很关键：将默认的select选择框样式清除*/
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    /*在选择框的最右侧中间显示小箭头图片*/
    /* #F4F1F4*/
    background: url(../images/arrow-down.png) no-repeat scroll 110px center transparent;
    background-size: 20px 20px;
    /*为下拉小箭头留出一点位置，避免被文字覆盖*/
    padding-right: 18px
}
.production .condition-box .input-box {
    display: inline-block;
    position: relative;
}
.production .condition-box .input-box > .input-text {
    width: 94px;
    height: 40px;
    border: 1px solid #ddd;
    background-color: #F4F1F4;
    padding: 0 42px 0 12px;
    font-size: 16px;
    line-height: 40px;
}
.production .condition-box .input-box > .input-button {
    position: absolute;
    width: 42px;
    height: 42px;
    right: 0;
    top: 0;
    border: none;
    background: url(../images/search-button2.png) no-repeat center 10px;
    background-size: 20px;
    cursor: pointer;
}
.production .production-list {
    background-color: #F4F1F4;
    height: 560px;
}
.production .production-list > .item {
    text-decoration: none;
    margin-right: 5px;
    height: 253px;
    width: 320px;
    display: block;
    float: left;
    margin-bottom: 28px;
    border: 2px solid #ddd;
    background-color: #fff;
    border-radius: .4em;
    overflow: hidden;
}
.production .production-list > .item:nth-child(4n) {
    margin-right: 0;
/*使用公式 (an + b)。描述：表示周期的长度，n 是计数器（从 0 开始），b 是偏移值。*/
/*在这里，我们指定了下标是 3 的倍数的所有 item 元素的背景色：*/
}
.production .production-list > .item:hover > .title {
    color: #000;
}
.production .production-list > .item > img {
    height: 193px;
    width: 320px;
    border-bottom: 1px solid #B4B4B4;
}
.production .production-list > .item > .title {
    padding: 6px 0 0 14px;
    color: #757575;
}
/* 作品展示 /结束 */